BODY { font-family: Verdana, Arial; font-size: 13px; color: #d8f0e8; }
TD   { font-family: Verdana, Arial; font-size: 13px; color: #d8f0e8; }

A:link    { text-decoration: underline; color: #a0b0d0; }
A:visited { text-decoration: underline; color: #d0b080; }
A:hover   { text-decoration: underline; color: #c0d0f0; }
A:active  { text-decoration: underline; color: #f0f0a0; }

A.nav:link    { text-decoration: none; color: #a0b0d0; }
A.nav:visited { text-decoration: none; color: #d0b080; }
A.nav:hover   { text-decoration: underline; color: #c0d0f0; }
A.nav:active  { text-decoration: underline; color: #f0f0a0; }

.xnaplotim           { font-family: Arial; font-size: 16px; font-weight: bold; color: #f0f080; }
.xnaplodied          { font-family: Verdana; font-size: 18px; color: #f04040; }
.xnaplotitle         { font-family: Comic Sans MS; font-size: 24px; font-weight: bold; text-decoration: underline; color: #e0f0ff; }
.xnaployear          { font-family: Comic Sans MS, Arial, Verdana; font-size: 16px; color: #f0e0f0; }
.xnaploln            { font-family: Verdana; color: #f0e0f0; }
A.xnaplolink:link    { font-family: Comic Sans MS, Arial, Verdana; text-decoration: none; color: #80a0a0; }
A.xnaplolink:visited { font-family: Comic Sans MS, Arial, Verdana; text-decoration: none; color: #c0a080; }
A.xnaplolink:hover   { font-family: Comic Sans MS, Arial, Verdana; text-decoration: underline; color: #a0c0c0; }
A.xnaplolink:active  { font-family: Comic Sans MS, Arial, Verdana; text-decoration: underline; color: #d0d080; }

.naplo          { font-family: Comic Sans MS, Arial, Verdana; font-size: 16px; text-align: justify; color: #c0c0f0; }
.naplotitle     { font-family: Comic Sans MS, Arial, Verdana; font-size: 20px; text-decoration: underline; color: #c0f0c0; }
IMG.naplo       { border: solid; border-width: 1; border-color: #f0f0f0; }
HR.naplo        { color: #c0b0c0; height: 1; }
A.naplo:link    { font-family: Comic Sans MS, Arial, Verdana; font-weight: bold; text-decoration: underline; color: #c0c0f0; }
A.naplo:visited { font-family: Comic Sans MS, Arial, Verdana; font-weight: bold; text-decoration: underline; color: #ffc0ff; }
A.naplo:hover   { font-family: Comic Sans MS, Arial, Verdana; font-weight: bold; text-decoration: underline; color: #d0d0ff; }
A.naplo:active  { font-family: Comic Sans MS, Arial, Verdana; font-weight: bold; text-decoration: underline; color: #ffc0c0; }

IMG.album            { border: solid; border-width: 1; border-color: #f0f0f0; }
.albumhonap          { font-size: 20px; text-align: center; background: #101030; color: #d8f0e8; }
A.albumhonap:link    { font-size: 20px; color: #d8f0e8; text-decoration: none; }
A.albumhonap:visited { font-size: 20px; color: #d8f0e8; text-decoration: none; }
A.albumhonap:hover   { font-size: 20px; color: #d8f0e8; text-decoration: underline; }
A.albumhonap:active  { font-size: 20px; color: #d8f0e8; text-decoration: underline; }
.albumsel            { background: #f0f0f0; color: #800000; }
A.albumsel:link      { text-decoration: none; color: #000020; }
A.albumsel:visited   { text-decoration: none; color: #000020; }
A.albumsel:hover     { text-decoration: underline; color: #000020; }
A.albumsel:active    { text-decoration: underline; color: #000020; }
A.albumnav:link      { text-decoration: none; color: #a0b0d0; }
A.albumnav:visited   { text-decoration: none; color: #d0b080; }
A.albumnav:hover     { text-decoration: underline; color: #c0d0f0; }
A.albumnav:active    { text-decoration: underline; color: #f0f0a0; }

.forumtit { font-weight: bold; color: #e0f0ff; }